﻿/* CUSTOM TOPTECH DROPDOWN LIST WIDGET CSS */
.ddlWidget select
{
	width:500px;
}

input.ddlWidget {
	/*border: 0;
	outline: 0;*/
	border: 1px solid #aaa;
	display: inline;
	height: 19px;
	margin-bottom: 4px;
	width: 368px;
	font-size: 14px;
	font-family: "Sans Serif";
	padding: 5px;
	margin: 1px 0;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eee), color-stop(15%, #fff));
	background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
	background-image: linear-gradient(to bottom, #eee 1%, #fff 15%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	input.ddlWidget:focus-visible {
		border: 1px solid #7ABAF2;
		outline-width: 0;
	}

input.disabled, button.disabled, div.SearchButtons button.disabled {
	background-image: none;
	background-color: #efefef;
	color: #333;
}

.ddlWidget.ui-button.ui-widget.ui-state-default.ui-button-icon-only {
	background: unset;
	border: 0;
	padding-top: 6px;	
}

.ui-state-default .ui-icon {
	background-image: url('images/sel_new.gif');
	background-position: 0;
	width: 28px;
	height: 31px;
	margin-left: -10px;
	top: -81%;
}

div#mainSearch .ui-icon {
	background-image: url('images/sel_new.gif');
	background-position: 0;
	width: 28px;
	height: 31px;
	margin-left: -10px;
	top: 17;
}

a div.ddlWidget {
  cursor: pointer;
  /*height: 18px;*/
  margin-right: -1px;
  width: 16px;
}


a.ddlWidget {
	display: inline-block;
	/*height:20px;*/
	/*width:20px;*/
	/*vertical-align: bottom;*/
	padding: 0;
	/*border: 0px solid blue;*/
	margin-right: 10px;
}

a div.ddlWidget:hover
{
	/*filter: alpha(opacity=60);
	opacity:0.6;*/
	/*background-image: url('jqueryui/css/custom-theme-blue-black/images/ui-icons_9ccdfc_256x240.png');*/
	/*background-image: url('jqueryui/css/custom-theme-orange-black/images/ui-icons_cccccc_256x240.png');*/
	/*background-image: url('jqueryui/css/south-street/images/ui-icons_2e83ff_256x240.png');*/
	/*background-position:-128px -192px;*/
}

.ui-autocomplete {
	max-height: 200px;
	width: auto;
	overflow-y: auto;
	overflow-x: hidden;
	/*border:1px solid #327e04;*/
	border: 1px solid #7ABAF2;
	border: 1px solid #7ABAF2;.ui-state-default .ui-icon
}

ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
	width:405px;
	z-index:30;
	background:#fff;
}

.ui-menu-item {
	white-space: nowrap;
}

/* END CUSTOM TOPTECH DROPDOWN LIST WIDGET CSS */